.swipe_side {
    border-left: 2px solid #000;
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    padding: 38px;
}
.calend-slide {
    position: relative;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    padding-top: 20px;
}
.calend-slide a:hover {
    text-decoration: underline!important;
}
.calendar-head a, .calend-slide a {
    text-decoration: none;
}
.calendar-head a:hover {
    text-decoration: none;
}
.calendar-head {
    background-color: var(--red);
    padding: 10px 38px;
    position: relative;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}
.swiper-pagination.c-nav {
    position: relative;
    text-align: right;
    flex: 1;
}
.calendar-head, .calendar-head a {
    color: #fff;
}
.main-calend { position: relative; }
.swiper-wrapper { display: flex; }
.cal-top-flex { display: flex; justify-content: space-between; align-items: flex-start; }
.inl-cal-dat { display: inline-block; }
.cal-item-name { display: block; margin-bottom: 10px; font-weight: bold; text-decoration: none; }
.c-nav {
    top: auto!important; left: 0;bottom: 2px!important; right:0;
}
.c-nav .swiper-pagination-bullet {padding: 0;width: 8px; height: 8px; background: #fff; display: inline-block; margin: 0 2px!important; opacity: 0.3 }
.c-nav .swiper-pagination-bullet-active { background: #fff;opacity: 1 }
